[LP n°99] Mini-sondage : envie de découvrir plus d’articles sur Scratch dans le magazine ?

Linux Pratique n°99 vous a proposé de découvrir Scratch 2.0 et ses limites (page XX du magazine). Si vous souhaitez découvrir plus d’articles sur ce projet dans les numéros à venir, c’est le moment ou jamais de vous exprimer !

5 commentaires sur “[LP n°99] Mini-sondage : envie de découvrir plus d’articles sur Scratch dans le magazine ?

  1. Bien entendu que j’aimerai retrouver d’autres articles sur Scratch, pour mieux accompagner mes enfants dans leur scolarité.
    Par contre j’aimerai encore plus pouvoir l’installer !
    je suis sous Debian 8 mais à l’installation des dépendances voici les messages d’erreur obtenus :
    Lecture des listes de paquets… Fait
    Construction de l’arbre des dépendances
    Lecture des informations d’état… Fait
    E: Impossible de trouver le paquet libxt6
    E: Impossible de trouver le paquet libnspr4-0d
    E: Impossible de trouver le paquet libgtk2.0-0
    E: Impossible de trouver de paquet correspondant à l’expression rationnelle « libgtk2.0-0 »
    E: Impossible de trouver le paquet libstdc++6
    E: Impossible de trouver de paquet correspondant à l’expression rationnelle « libstdc++6 »
    E: Impossible de trouver le paquet libnss3-1d
    E: Impossible de trouver le paquet libxml2
    E: Impossible de trouver le paquet libxslt1.1
    E: Impossible de trouver de paquet correspondant à l’expression rationnelle « libxslt1.1 »
    E: Impossible de trouver le paquet libcanberra-gtk-module
    E: Impossible de trouver le paquet gtk2-engines-murrine

    et ensuite impossible d’installer Air évidemment. Je suppose un dépôt à activer, mais lequel svp ?
    Je n’ai que stable activé dans ma liste de dépôts.

    Merci pour toute piste concernant ce soucis, et entièrement d’accord avec Tristan Colombo, je n’aurais pas choisi Scracht pour enseigner le codage informatique… Encore moins au collège !

    Un autre petit souci, la vision baissant avec les années… Pour les affichage de terminaux je trouve
    « Inconsolata » plus lisible quant aux l et 1 et 0 O que la police utilisé dans l’article. Après avec lunettes et en se rapprochant j’y arrive quand même 😉
    Cordialement
    Philippe A.

    • Avez-vous bien installé les paquets :i386 ?

      Essayez éventuellement :
      $ sudo dpkg –add-architecture i386
      $ sudo apt update
      $ sudo apt upgrade
      Et à nouveau l’installation…

      Cordialement

  2. pour ubuntu, j’ai trouvé ceci pour pouvoir vraiment l’installer :

    https://doc.ubuntu-fr.org/scratch

    les commandes de l’article ne fonctionnent tout bonnement pas.

    Sur Debian, cela risque d’être compliqué d’installer ce logiciel si peu libre mais il a un portable pour RaspBerry Pi (puisque c’est un des package natifs) donc cela doit être possible.

    Au pire, VirtualBox avec Raspbian ou horibilis W$, ça doit marcher, à moins d’avoir un Ubuntu sur un Mac auquel cas on peut virtualiser OS X. Au moins il y a du Unix dessous.

    Bon courage.

    PS : ce serait bien de tester les articles … ou de donner le contexte dans lequel les commandes livrées ont été testées. La cyble de Linux-Pratique n’est pas en principe les administrateurs systèmes.

    • Bonjour,

      A la lecture de votre message je me demande si vous avez lu l’article…
      L’installation a effectivement été effectuée sur Debian 8 et cela a été précisé dans l’article en question (ce qui signifie qu’elle a été testée, nous n’avons aucun générateur aléatoire de commandes à la rédaction ;-)). Que la procédure ne soit pas aisée à reproduire, cela est certain au vu de la disparité des distributions et des installations et configurations diverses effectuées par chacun (sans compter les versions des logiciels pouvant varier, elles aussi).

      Cordialement,

Les commentaires sont fermés.